RubyGems Navigation menu

interscript 2.1.0a9

Interoperable script conversion systems

Versiones:

  1. 2.3.2 - August 20, 2021 (40 KB)
  2. 2.3.1 - August 16, 2021 (40 KB)
  3. 2.3.1a - August 20, 2021 (40 KB)
  4. 2.3.0 - August 11, 2021 (40 KB)
  5. 2.2.1 - August 09, 2021 (40 KB)
  6. 2.1.0a9 - June 11, 2021 (30 KB)
Mostrar todas las versiones (28 total)

dependencias de Runtime (2):

Propietarios:

Subida por:

Autores:

  • Ribose Inc.

SHA 256 checksum:

d27ef10caef11dcff294603f74a9bf2cc392401619315557dad38c2060d59610

Total de descargas 10.112

Para esta versión 334

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

BSD-2-Clause

Versión de Ruby requerida: >= 2.3.0

Versión de Rubygems requerida: > 1.3.1

Enlace: